Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002099TestLinkAPI - XMLRPCpublic2009-02-12 01:182009-03-17 15:40
Reporterkcurran 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8 RC 5 
Summary0002099: automated property not returned when getTestCasesForTestPlan called
DescriptionAfter setting a test case as automated, I don't see that as a property of the test case when I do a getTestCasesForTestPlan, expected to see property automated = automated.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-12 01:18 kcurran New Issue
2009-02-12 01:37 fman Status new => assigned
2009-02-12 01:37 fman Assigned To => fman
2009-02-19 01:33 fman Status assigned => resolved
2009-02-19 01:33 fman Fixed in Version => next DEV - 1.8 RC 5
2009-02-19 01:33 fman Resolution open => fixed
2009-03-17 15:40 mhavlat Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker